<p>
    {{ description }}
</p>
<p>
    {% if dates and (dates | length) > 0 %}
        <div class="mb-2"><strong>Prochaines dates :</strong></div>
    {% else %}
        <strong>Aucune date prévue à ce jour. Merci de nous contacter si vous êtes intéressé·e·s</strong>
    {% endif %}
    
    {% for date in dates %}
        <a class="btn btn-primary btn-sm mb-2 ml-2" href="#" role="button" onclick="(function(){
            var el = document.querySelector('button.btn-configure[data-item-code=\'{{item_code}}\']')
            el.click();
            return false;
        })();return false;">{{ date | upper }}</a>
    {% endfor %}
</p>